com.icl.saxon.charcode

## Interface CharacterSet

- All Known Subinterfaces:
    PluggableCharacterSet
  All Known Implementing Classes:
    ASCIICharacterSet, CP1250CharacterSet, CP1251CharacterSet, CP852CharacterSet, KOI8RCharacterSet, Latin1CharacterSet, Latin2CharacterSet, UnicodeCharacterSet

      public interface CharacterSet

  This interface defines properties of a pluggable character set, that is, a user-supplied character set. This is selected in xsl:output using encoding="class-name", where class-name is the full name of an implementation of PluggableCharacterSet

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `inCharset(int ch)` Determine if a character is present in the character set

- - ### Method Detail

    - #### inCharset

          boolean inCharset(int ch)

      Determine if a character is present in the character set